On this page:
HTTP/  2
7.5

HTTP/2

 (require http2) package: http2